ruby-json-schema 2.6.2-1 source package in Ubuntu

Changelog

ruby-json-schema (2.6.2-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.2
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Depend on addressable >= 2.4
  * Apply update-addressable-24.patch proposed upstream to work with
    addressable 2.4+ (Closes: #826412)
  * Install resources/drafts* under usr/share (move-resource-draft.patch)
  * Don't overload $LOAD_PATH in tests (no-loadpath-overload-in-tests.patch)

 -- C├ędric Boutillier <email address hidden>  Tue, 07 Jun 2016 00:03:10 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2016-06-07
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe misc
Zesty release on 2016-10-18 universe misc
Yakkety release on 2016-06-07 universe misc

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-json-schema_2.6.2-1.dsc 1.8 KiB 4ee6eef47593298b6c785001c558a39259ddb51ce5a8dbe4010bd51955b94621
ruby-json-schema_2.6.2.orig.tar.gz 44.5 KiB 379e7343e5876c06477035baf5253fd2d5dcbf6400749b2e9b397ace692dbcea
ruby-json-schema_2.6.2-1.debian.tar.xz 3.6 KiB 056755b2c7d710213b3e71fb19bba0116b1ca895cc6d63da92046e1c98112ea5

Available diffs

No changes file available.

Binary packages built by this source

ruby-json-schema: Ruby JSON Schema Validator

 This library is intended to provide Ruby with an interface for validating JSON
 objects against a JSON schema conforming to JSON Schema Draft 4. Legacy
 support for JSON Schema Draft 3, JSON Schema Draft 2, and JSON Schema Draft 1
 is also included.